ul.grid {
  margin: 0;
  padding: 0;
}
ul.grid .grid-sizer,
ul.grid .gutter-sizer,
ul.grid .grid-item {
  list-style: none;
}
body.single .grid-sizer {
  width: calc(50% - 25px);
}
body.single .gutter-sizer {
  width: 50px;
}
body.single .grid-item {
  width: calc(50% - 25px);
}
@media (max-width: 520px) {
  body.single .grid-sizer {
    width: 100%;
  }
  body.single .gutter-sizer {
    width: 0;
  }
  body.single .grid-item {
    width: 100%;
  }
}
body.category .grid-sizer,
body.home .grid-sizer,
body.search .grid-sizer,
body.category .grid-item,
body.home .grid-item,
body.search .grid-item {
  width: 30%;
}
body.category .gutter-sizer,
body.home .gutter-sizer,
body.search .gutter-sizer {
  width: 5%;
}
body.category .grid-item--width3,
body.home .grid-item--width3,
body.search .grid-item--width3 {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  body.category .grid-sizer,
  body.home .grid-sizer,
  body.search .grid-sizer {
    width: calc(50% - 25px);
  }
  body.category .gutter-sizer,
  body.home .gutter-sizer,
  body.search .gutter-sizer {
    width: 50px;
  }
  body.category .grid-item,
  body.home .grid-item,
  body.search .grid-item {
    width: calc(50% - 25px);
  }
}
@media (max-width: 520px) {
  body.category .grid-sizer,
  body.home .grid-sizer,
  body.search .grid-sizer {
    width: 100%;
  }
  body.category .gutter-sizer,
  body.home .gutter-sizer,
  body.search .gutter-sizer {
    width: 0px;
  }
  body.category .grid-item,
  body.home .grid-item,
  body.search .grid-item {
    width: 100%;
  }
}
.grid-item--width3 {
  margin-bottom: 50px;
}
.grid-item {
  background-color: #f8f9f9;
}
.grid-item.post {
  position: relative;
}
.grid-item .img-responsive {
  width: 100%;
}
.grid-item .item-container {
  padding: 17px 20px 20px;
}
.grid-item .item-container h2 {
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
  color: #22222a;
  margin: 0 0 13px;
  line-height: 24px;
}
@media (max-width: 520px) {
  .grid-item .item-container h2 {
    font-size: 18px;
  }
}
.grid-item .item-container h2 a {
  color: #22222a;
  text-decoration: none;
}
.grid-item .item-container .publisher_name {
  color: #8c8b8b;
  display: block;
  margin: 0 0 10px;
  font-size: 16px;
  line-height: 22px;
}
.grid-item .item-container .publisher_name a {
  color: #22222a;
  text-decoration: underline;
}
.grid-item .item-container .publisher_name a.permalink {
  text-decoration: none;
}
.grid-item .item-container .publisher_name a.dots_link {
  position: relative;
  height: 6px;
  width: 22px;
  display: inline-block;
  vertical-align: middle;
  padding: 10px 0;
  float: right;
  display: none !important;
}
.grid-item .item-container p {
  color: #8c8b8b;
  font-size: 16px;
  line-height: 22px;
}
.grid-item .item-container .divider {
  display: block;
  height: 1px;
  margin: 17px 0 15px;
  background-color: #e7e4e4;
}
.grid-item .item-container h4 {
  color: #8c8b8b;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
}
.grid-item .book_row {
  display: table;
  width: 100%;
}
.grid-item .book_row .book_link {
  float: left;
}
.grid-item .book_row .book_link a {
  color: #22222a;
  font-size: 16px;
  line-height: 22px;
  text-decoration: underline;
}
.grid-item .book_row .price {
  float: right;
  color: #22222a;
  font-size: 16px;
  line-height: 22px;
}
.grid-item .book_row .price-value {
  display: none;
}
.grid-item .book_row .price-value.active {
  display: block;
}
.grid-item .readmore {
  color: #0f1d2b;
}
.rating {
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  color: white;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 40px;
}
.category .cont-wrapper {
  padding-bottom: 30px;
}
.category h1 {
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 30px;
}
@media (max-width: 600px) {
  .category h1 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 800;
  }
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.category .cat-hero {
  padding: 100px 0 60px 0;
}
@media (max-width: 520px) {
  .category .cat-hero {
    padding: 40px 0;
  }
}
.category_about {
  margin: 100px 0 20px;
}
.category_about h2 {
  padding-bottom: 13px;
  margin-bottom: 13px;
  border-bottom: 1px solid #e7e4e4;
}
.category_about p {
  font-size: 18px;
  line-height: 24px;
  padding: 13px 0;
  margin: 0;
  color: #8c8b8b;
}
@media screen and (max-width:560px){
.category_about p {
  font-size: 16px;
  line-height: 22px;
}
.category_description div{
		 font-size: 16px;
  line-height: 22px;
	}
}
.category_about p a {
  color: #0f1d2b;
}
.category_description {
  width: 100%;
  margin-bottom: 20px;
}
.category_description div {
  height: auto !important;
  display: block;
  color: #8c8b8b ;
  font-size: 16px;
  line-height: 22px;
}
.category_description.active {
  max-width: 100%;
}
.category_description.active div {
  height: auto;
  display: block;
  overflow: initial;
  text-overflow: unset;
}
.category_description.active div p {
  padding-bottom: 1em;
}
.category_description a {
  color: #0f1d2b;
  text-decoration: underline;
  font-size: 16px;
}
.category_description .readmore {
  color: #0f1d2b;
  text-decoration: underline;
  display: block;
  font-size: 16px;
  cursor: pointer;
}
.faq_list dt,
.faq_list dd {
  border: 1px solid #e7e4e4;
  font-size: 16px;
  line-height: 22px;
  padding: 13px 15px;
  margin: 0;
  cursor: pointer;
}
.faq_list dt {
  color: #0f1d2b;
  margin: 10px 0 0;
  padding-right: 50px;
  position: relative;
}
.faq_list dt:after {
  content: '';
  display: block;
  background: url(../images/faq-expand-2x.png) no-repeat center;
  background-size: 100%;
  position: absolute;
  width: 24px;
  height: 24px;
  right: 10px;
  top: 13px;
}
.faq_list dt.active {
  border-bottom: none;
}
.faq_list dt.active:after {
  transform: rotate(-180deg);
}
.faq_list dd {
  display: none;
  color: #8c8b8b;
}
.faq_list dd.active {
  display: block;
  border-top: none;
}
.faq_list a {
  color: #0f1d2b;
}
.filter_view {
  border: 1px solid #e7e4e4;
  display: flex;
  width: 100%;
  margin-bottom: 30px;
}
.filter_view > div {
  float: left;
  display: table;
  padding: 14px;
  border-right: 1px solid #e7e4e4;
  cursor: pointer;
  color: #8c8b8b;
  min-width: 199.3px;
  position: relative;
  line-height: 24px;
}
.filter_view > div:last-child{
	border-right: 0px!important;
}
.filter_view > div img {
  height: 24px;
  width: 24px;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 600px) {
  .filter_view > div {
    height: 52px;
    -ms-flex: 3 33.3333%;
        flex: 3 33.3333%;
    min-width: 33.3333%;
    width: 33.3333%;
  }
  .filter_view > div img {
    right: 50%;
    transform: translate(50%, -50%);
  }
  .filter_view > div:last-child {
    border-right: none;
  }
  .filter_view > div span {
    display: none;
  }
}
.tabs .tab.active span {
  text-decoration: underline;
}
.tab_windows {
  margin-bottom: 30px;
}
.tab_windows .tab_window {
  display: none;
}
.tab_windows .tab_window.active {
  display: table;
  width: 100%;
}
.tab_window#table .table {
  width: 100%;
}
.tab_window#table .table > a {
  text-decoration: none;
  color: #0f1d2b;
}
.tab_window#table .table .table-row {
  border-bottom: 1px solid #e7e4e4;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.tab_window#table .table .table-row:first-child .table-cell {
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}
.tab_window#table .table .table-row:first-child .table-cell span:not(.price-value) {
  display: block;
}
@media (max-width: 600px) {
  .tab_window#table .table .table-row:first-child .table-cell {
    font-size: 12px;
  }
}
.tab_window#table .table .table-cell {
  padding-top: 20px;
  padding-bottom: 20px;
}
.tab_window#table .table .table-cell:not(:first-child) {
  position: relative;
  text-align: center;
}
.tab_window#table .table .table-cell:not(:first-child):before {
  content: '';
  width: 1px;
  position: absolute;
  left: 0;
  bottom: 10px;
  top: 10px;
  background: #e7e4e4;
}
.tab_window#table .table .table-cell:nth-child(1) {
  -ms-flex: 3 calc(100% - 2*100px);
      flex: 3 calc(100% - 2*100px);
}
.tab_window#table .table .table-cell:nth-child(n+2) {
  -ms-flex: 3 100px;
      flex: 3 100px;
}
.tab_window#table .table .table-cell h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 12px;
}
.tab_window#table .table .table-cell p {
  font-size: 14px;
  line-height: 18px;
  color: #8c8b8b;
  font-weight: normal;
}
.tab_window#table .table .table-cell .publishers {
  font-size: 14px;
  line-height: 18px;
}
.tab_window#table .table .table-cell .value_currency,
.tab_window#table .table .table-cell .rating-table_view {
  font-weight: 800;
  font-size: 18px;
}
.tab_window#table .table .table-cell .short_currency {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
}
@media (max-width: 600px) {
  .tab_window#table .table .table-cell:nth-child(1) {
    -ms-flex: 3 calc(100% - 2*60px);
        flex: 3 calc(100% - 2*60px);
  }
  .tab_window#table .table .table-cell:nth-child(n+2) {
    -ms-flex: 3 60px;
        flex: 3 60px;
  }
  .tab_window#table .table .table-cell .value_currency,
  .tab_window#table .table .table-cell .rating-table_view,
  .tab_window#table .table .table-cell h3 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .tab_window#table .table .table-cell p,
  .tab_window#table .table .table-cell .publishers {
    font-size: 12px;
  }
}
.tab_window#table .table .price-value {
  display: none;
  visibility: hidden;
  text-align: center;
}
.tab_window#table .table .price-value.active {
  display: block;
  visibility: visible;
}
.tab_window#table .table .current_currency_label {
  text-transform: uppercase;
  font-style: normal;
}
